Bug 69885 - REF: please add a font installer utility
REF: please add a font installer utility
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 19:03 EDT by matteo porta
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 13:29:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2002-07-25 19:03:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
please add a simple gui font installer utility to add font to the distro (fonts
downloaded from the net or from windows :-)
see this article  http://www.eweek.com/article2/0,3959,392848,00.asp

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2005-03-02 13:29:16 EST
There is currently fonts:// in nautilus.

Note You need to log in before you can comment on or make changes to this bug.